Aerosoft official retail partner for Microsoft Flight Simulator !! 
Click here for more information

Jump to content

Archived

This topic is now archived and is closed to further replies.

F-HAAE

NavdataPro

Recommended Posts

Good day All,

I'd just like to report a missing fix for the RNAV04L procedure at LFMN (Nice). This fixe is MN506. I use real up to date lido charts.

I hope it could be fixed.

Thanks,

Théo.

Share this post


Link to post
Share on other sites

After update of program i am not able to use program i got the message :you are not entiled to download the new vertion of the Nav data

lisens is to sept. 2013

Any solution too that ?

Share this post


Link to post
Share on other sites

After update of program i am not able to use program i got the message :you are not entiled to download the new vertion of the Nav data

lisens is to sept. 2013

Any solution too that ?

forgot my order nr sorry her it is

Order Number: 379506

Share this post


Link to post
Share on other sites

Hello Theo,

which addon are you using? MN506 is there of course. There is no reason why it shouldn't, because charts and database are always in sync when you are using actual charts.

Jan-Paul

Share this post


Link to post
Share on other sites

Trying again :big_boss_s:

After update of program i am not able to use program i got the message :you are not entiled to download the new vertion of the Nav data

lisens is to sept. 2013

Any solution too that ?

Order Number: 379506

Share this post


Link to post
Share on other sites

I'll see if I can get any official on your problem as soon as possible. Propably not until tomorrow evening though as I'll not be at home. But I'll try my best :)

Share this post


Link to post
Share on other sites

Trying again :big_boss_s:

After update of program i am not able to use program i got the message :you are not entiled to download the new vertion of the Nav data

lisens is to sept. 2013

Any solution too that ?

Order Number: 379506

Hello Nac301,

I checked your order number.

You bought a one year subscription with 4 updates.

Maybe you already used 4 updates.

If you already received 4 updates you have to renew your subscription before you will be able to download a new AIRAC cycle.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...